Bug 121484 - User can not mount CD-ROM disk
User can not mount CD-ROM disk
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-21 22:44 EDT by Yoshinobu Akimoto
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-31 15:37:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Yoshinobu Akimoto 2004-04-21 22:44:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Only root can mount CD-ROM disk. So Users have to leave the user mode 
only to mount the CD-ROM. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Click <GNOME menue> -> [system tools] -> [Dik management]
    

Actual Results:  Error message [user mount tool: contact to your 
administrator]


Expected Results:  Show the dialog box to enter the root password 
[for sysadm]

Additional info:

To click CD-ROM icon in Nautilus(Computer window) in user mode, 
similar error message is shown.
Comment 1 Ray Strode [halfline] 2005-05-12 11:52:48 EDT
Hi,
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)
Comment 2 Ray Strode [halfline] 2005-05-31 15:37:58 EDT
Hi,

This bug has been in the NEEDINFO state for at least a couple of weeks now.  I'm
going to close the bug, but if you can provide the required information feel
free to open a new report.

Thanks.

(This is a mass message being sent to a bunch of bug reports)

Note You need to log in before you can comment on or make changes to this bug.